C_AD = "Andorra"
C_AE = "United Arab Emirates"
C_AF = "Afghanistan"
C_AG = "Antigua and Barbuda"
C_AI = "Anguilla"
C_AL = "Albania"
C_AM = "Armenia"
C_AN = "Netherlands Antilles"
C_AO = "Angola"
C_AQ = "Antarctica"
C_AR = "Argentina"
C_AS = "American Samoa"
C_AT = "Austria"
C_AU = "Australia"
C_AW = "Aruba"
C_AX = "Aland Islands"
C_AZ = "Azerbaijan"
C_BA = "Bosnia and Herzegovina"
C_BB = "Barbados"
C_BD = "Bangladesh"
C_BE = "Belgium"
C_BF = "Burkina Faso"
C_BG = "Bulgaria"
C_BH = "Bahrain"
C_BI = "Burundi"
C_BJ = "Benin"
C_BM = "Bermuda"
C_BN = "Brunei Darussalam"
C_BO = "Bolivia"
C_BR = "Brazil"
C_BS = "Bahamas"
C_BT = "Bhutan"
C_BV = "Bouvet Island"
C_BW = "Botswana"
C_BY = "Belarus"
C_BZ = "Belize"
C_CA = "Canada"
C_CC = "Cocos (Keeling) Islands"
C_CD = "Congo, Democratic Republic of the (formerly Zaire)"
C_CF = "Central African Republic"
C_CG = "Congo"
C_CH = "Switzerland"
C_CI = "Cote d'Ivoire"
C_CK = "Cook Islands"
C_CL = "Chile"
C_CM = "Cameroon"
C_CN = "China"
C_CO = "Colombia"
C_CR = "Costa Rica"
C_CS = "Serbia and Montenegro"
C_CU = "Cuba"
C_CV = "Cape Verde"
C_CX = "Christmas Island"
C_CY = "Cyprus"
C_CZ = "Czech Republic"
C_DE = "Germany"
C_DJ = "Djibouti"
C_DK = "Denmark"
C_DM = "Dominica"
C_DO = "Dominican Republic"
C_DZ = "Algeria"
C_EC = "Ecuador"
C_EE = "Estonia"
C_EG = "Egypt"
C_EH = "Western Sahara"
C_ER = "Eritrea"
C_ES = "Spain"
C_ET = "Ethiopia"
C_FI = "Finland"
C_FJ = "Fiji"
C_FK = "Falkland Islands (Malvinas)"
C_FM = "Micronesia (Federated States of Micronesia)"
C_FO = "Faroe Islands"
C_FR = "France"
C_GA = "Gabon"
C_GB = "United Kingdom"
C_GD = "Grenada"
C_GE = "Georgia"
C_GF = "French Guiana"
C_GG = "Guernsey"
C_GH = "Ghana"
C_GI = "Gibraltar"
C_GL = "Greenland"
C_GM = "Gambia"
C_GN = "Guinea"
C_GP = "Guadeloupe"
C_GQ = "Equatorial Guinea"
C_GR = "Greece"
C_GS = "South Georgia and the South Sandwich Islands"
C_GT = "Guatemala"
C_GU = "Guam"
C_GW = "Guinea-Bissau"
C_GY = "Guyana"
C_HK = "Hong Kong"
C_HM = "Heard Island and McDonald Islands"
C_HN = "Honduras"
C_HR = "Croatia"
C_HT = "Haiti"
C_HU = "Hungary"
C_ID = "Indonesia"
C_IE = "Ireland"
C_IL = "Israel"
C_IM = "Isle of Man"
C_IN = "India"
C_IO = "British Indian Ocean Territory"
C_IQ = "Iraq"
C_IR = "Iran (Islamic Republic of Iran)"
C_IS = "Iceland"
C_IT = "Italy"
C_JE = "Jersey"
C_JM = "Jamaica"
C_JO = "Jordan"
C_JP = "Japan"
C_KE = "Kenya"
C_KG = "Kyrgyzstan"
C_KH = "Cambodia"
C_KI = "Kiribati"
C_KM = "Comoros"
C_KN = "Saint Kitts and Nevis"
C_KP = "Korea (Democratic Peoples Republic of [North] Korea)"
C_KR = "Korea (Republic of [South] Korea)"
C_KW = "Kuwait"
C_KY = "Cayman Islands"
C_KZ = "Kazakhstan"
C_LA = "Lao People's Democratic Republic"
C_LB = "Lebanon"
C_LC = "Saint Lucia"
C_LI = "Liechtenstein"
C_LK = "Sri Lanka"
C_LR = "Liberia"
C_LS = "Lesotho"
C_LT = "Lithuania"
C_LU = "Luxembourg"
C_LV = "Latvia"
C_LY = "Libyan Arab Jamahiriya"
C_MA = "Morocco"
C_MC = "Monaco"
C_MD = "Moldova"
C_MG = "Madagascar"
C_MH = "Marshall Islands"
C_MK = "Macedonia (former Yugoslav Republic of Macedonia)"
C_ML = "Mali"
C_MM = "Myanmar"
C_MN = "Mongolia"
C_MO = "Macao"
C_MP = "Northern Mariana Islands"
C_MQ = "Martinique"
C_MR = "Mauritania"
C_MS = "Montserrat"
C_MT = "Malta"
C_MU = "Mauritius"
C_MV = "Maldives"
C_MW = "Malawi"
C_MX = "Mexico"
C_MY = "Malaysia"
C_MZ = "Mozambique"
C_NA = "Namibia"
C_NC = "New Caledonia"
C_NE = "Niger"
C_NF = "Norfolk Island"
C_NG = "Nigeria"
C_NI = "Nicaragua"
C_NL = "Netherlands"
C_NO = "Norway"
C_NP = "Nepal"
C_NR = "Nauru"
C_NU = "Niue"
C_NZ = "New Zealand"
C_OM = "Oman"
C_PA = "Panama"
C_PE = "Peru"
C_PF = "French Polynesia"
C_PG = "Papua New Guinea"
C_PH = "Philippines"
C_PK = "Pakistan"
C_PL = "Poland"
C_PM = "Saint Pierre and Miquelon"
C_PN = "Pitcairn"
C_PR = "Puerto Rico"
C_PS = "Palestinian Territory"
C_PT = "Portugal"
C_PW = "Palau"
C_PY = "Paraguay"
C_QA = "Qatar"
C_RE = "Reunion"
C_RO = "Romania"
C_RU = "Russian Federation"
C_RW = "Rwanda"
C_SA = "Saudi Arabia"
C_SB = "Solomon Islands"
C_SC = "Seychelles"
C_SD = "Sudan"
C_SE = "Sweden"
C_SG = "Singapore"
C_SH = "Saint Helena"
C_SI = "Slovenia"
C_SJ = "Svalbard and Jan Mayen"
C_SK = "Slovakia"
C_SL = "Sierra Leone"
C_SM = "San Marino"
C_SN = "Senegal"
C_SO = "Somalia"
C_SR = "Suriname"
C_ST = "Sao Tome and Principe"
C_SV = "El Salvador"
C_SY = "Syrian Arab Republic"
C_SZ = "Swaziland"
C_TC = "Turks and Caicos Islands"
C_TD = "Chad"
C_TF = "French Southern Territories"
C_TG = "Togo"
C_TH = "Thailand"
C_TJ = "Tajikistan"
C_TK = "Tokelau"
C_TL = "Timor-Leste"
C_TM = "Turkmenistan"
C_TN = "Tunisia"
C_TO = "Tonga"
C_TR = "Turkey"
C_TT = "Trinidad and Tobago"
C_TV = "Tuvalu"
C_TW = "Taiwan, Province of China"
C_TZ = "Tanzania"
C_UA = "Ukraine"
C_UG = "Uganda"
C_UM = "United States Minor Outlying Islands"
C_US = "United States"
C_UY = "Uruguay"
C_UZ = "Uzbekistan"
C_VA = "Holy See (Vatican City State)"
C_VC = "Saint Vincent and the Grenadines"
C_VE = "Venezuela"
C_VG = "Virgin Islands, British"
C_VI = "Virgin Islands, U.S."
C_VN = "Vietnam"
C_VU = "Vanuatu"
C_WF = "Wallis and Futuna"
C_WS = "Samoa"
C_YE = "Yemen"
C_YT = "Mayotte"
C_ZA = "South Africa"
C_ZM = "Zambia"
C_ZW = "Zimbabwe"
